{
    "_links": {
        "self": {
            "href": "https://kr.api.blizzard.com/data/wow/covenant/soulbind/?namespace=static-9.0.5_37760-kr"
        }
    },
    "soulbinds": [
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/covenant/soulbind/1?namespace=static-9.0.5_37760-kr"
            },
            "name": "\ub2c8\uc57c",
            "id": 1
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/covenant/soulbind/2?namespace=static-9.0.5_37760-kr"
            },
            "name": "\ub4dc\ub9bc\uc704\ubc84",
            "id": 2
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/covenant/soulbind/3?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uc7a5\uad70 \ub4dc\ub808\uc774\ube10",
            "id": 3
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/covenant/soulbind/4?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uc5ed\ubcd1 \uc124\uacc4\uc790 \uba54\ub9b4\ub808\ud2b8",
            "id": 4
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/covenant/soulbind/5?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uc5d0\uba54\ub2c8",
            "id": 5
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/covenant/soulbind/6?namespace=static-9.0.5_37760-kr"
            },
            "name": "\ucf54\ub808\uc778",
            "id": 6
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/covenant/soulbind/7?namespace=static-9.0.5_37760-kr"
            },
            "name": "\ud3a0\ub77c\uace0\uc2a4",
            "id": 7
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/covenant/soulbind/8?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uc548\uac1c\uce7c\ub0a0 \ub098\uc9c0\uc544",
            "id": 8
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/covenant/soulbind/9?namespace=static-9.0.5_37760-kr"
            },
            "name": "\ubbf8\uce58\uad11\uc774 \uacf5\uc791 \ud14c\uc624\ud0c0\ub974",
            "id": 9
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/covenant/soulbind/10?namespace=static-9.0.5_37760-kr"
            },
            "name": "\ubf08\uc7a5\uc7a5\uc774 \uc5d0\uc5b4\ubbf8\ub974",
            "id": 10
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/covenant/soulbind/13?namespace=static-9.0.5_37760-kr"
            },
            "name": "\ud074\ub808\uc774\uc544",
            "id": 13
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/covenant/soulbind/18?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uc218\uc11d \uc81c\ub828\uc7a5\uc778 \ubbf8\uce74\ub2c8\ucf54\uc2a4",
            "id": 18
        }
    ]
}